<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<!-- freemarker template -->
<xs:simpleType name="region">
<xs:restriction base="xs:string">
<xs:enumeration value="01">
<xs:annotation>
<xs:documentation xml:lang="swe">Nyland</xs:documentation>
<xs:documentation xml:lang="fin">Uusimaa</xs:documentation>
<xs:documentation xml:lang="eng">Uusimaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="02">
<xs:annotation>
<xs:documentation xml:lang="swe">Egentliga Finland</xs:documentation>
<xs:documentation xml:lang="fin">Varsinais-Suomi</xs:documentation>
<xs:documentation xml:lang="eng">Southwest Finland</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="04">
<xs:annotation>
<xs:documentation xml:lang="swe">Satakunta</xs:documentation>
<xs:documentation xml:lang="fin">Satakunta</xs:documentation>
<xs:documentation xml:lang="eng">Satakunta</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="05">
<xs:annotation>
<xs:documentation xml:lang="swe">Egentliga Tavastland</xs:documentation>
<xs:documentation xml:lang="fin">Kanta-Häme</xs:documentation>
<xs:documentation xml:lang="eng">Kanta-Häme</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="06">
<xs:annotation>
<xs:documentation xml:lang="swe">Birkaland</xs:documentation>
<xs:documentation xml:lang="fin">Pirkanmaa</xs:documentation>
<xs:documentation xml:lang="eng">Pirkanmaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="07">
<xs:annotation>
<xs:documentation xml:lang="swe">Päijänne-Tavastland</xs:documentation>
<xs:documentation xml:lang="fin">Päijät-Häme</xs:documentation>
<xs:documentation xml:lang="eng">Päijät-Häme</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="08">
<xs:annotation>
<xs:documentation xml:lang="swe">Kymmenedalen</xs:documentation>
<xs:documentation xml:lang="fin">Kymenlaakso</xs:documentation>
<xs:documentation xml:lang="eng">Kymenlaakso</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="09">
<xs:annotation>
<xs:documentation xml:lang="swe">Södra Karelen</xs:documentation>
<xs:documentation xml:lang="fin">Etelä-Karjala</xs:documentation>
<xs:documentation xml:lang="eng">South Karelia</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="10">
<xs:annotation>
<xs:documentation xml:lang="swe">Södra Savolax</xs:documentation>
<xs:documentation xml:lang="fin">Etelä-Savo</xs:documentation>
<xs:documentation xml:lang="eng">South Savo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="11">
<xs:annotation>
<xs:documentation xml:lang="swe">Norra Savolax</xs:documentation>
<xs:documentation xml:lang="fin">Pohjois-Savo</xs:documentation>
<xs:documentation xml:lang="eng">North Savo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="12">
<xs:annotation>
<xs:documentation xml:lang="swe">Norra Karelen</xs:documentation>
<xs:documentation xml:lang="fin">Pohjois-Karjala</xs:documentation>
<xs:documentation xml:lang="eng">North Karelia</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="13">
<xs:annotation>
<xs:documentation xml:lang="swe">Mellersta Finland</xs:documentation>
<xs:documentation xml:lang="fin">Keski-Suomi</xs:documentation>
<xs:documentation xml:lang="eng">Central Finland</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="14">
<xs:annotation>
<xs:documentation xml:lang="swe">Södra Österbotten</xs:documentation>
<xs:documentation xml:lang="fin">Etelä-Pohjanmaa</xs:documentation>
<xs:documentation xml:lang="eng">South Ostrobothnia</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="15">
<xs:annotation>
<xs:documentation xml:lang="swe">Österbotten</xs:documentation>
<xs:documentation xml:lang="fin">Pohjanmaa</xs:documentation>
<xs:documentation xml:lang="eng">Ostrobothnia</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="16">
<xs:annotation>
<xs:documentation xml:lang="swe">Mellersta Österbotten</xs:documentation>
<xs:documentation xml:lang="fin">Keski-Pohjanmaa</xs:documentation>
<xs:documentation xml:lang="eng">Central Ostrobothnia</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="17">
<xs:annotation>
<xs:documentation xml:lang="swe">Norra Österbotten</xs:documentation>
<xs:documentation xml:lang="fin">Pohjois-Pohjanmaa</xs:documentation>
<xs:documentation xml:lang="eng">North Ostrobothnia</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="18">
<xs:annotation>
<xs:documentation xml:lang="swe">Kajanaland</xs:documentation>
<xs:documentation xml:lang="fin">Kainuu</xs:documentation>
<xs:documentation xml:lang="eng">Kainuu</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="19">
<xs:annotation>
<xs:documentation xml:lang="swe">Lappland</xs:documentation>
<xs:documentation xml:lang="fin">Lappi</xs:documentation>
<xs:documentation xml:lang="eng">Lapland</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="21">
<xs:annotation>
<xs:documentation xml:lang="swe">Åland</xs:documentation>
<xs:documentation xml:lang="fin">Ahvenanmaa</xs:documentation>
<xs:documentation xml:lang="eng">Åland</xs:documentation>
</xs:annotation>
</xs:enumeration>
</xs:restriction>
</xs:simpleType>
</xs:schema>